Legacy Information

From NeoWiki

Revision as of 00:06, 25 January 2009 by Sardisson (Talk | contribs)
(diff) ←Older revision | Current revision (diff) | Newer revision→ (diff)
Jump to: navigation, search

Information related to older NeoOffice releases

Contents

[edit] About legacy information in the NeoWiki

NeoOffice milestone releases typically obsolete previous final releases, which then are no longer supported or receive bugfixes. However, we realize that some people are uncomfortable upgrading from a stable final release to an alpha or beta milestone, so some information about problems and work-arounds for older releases remains available in the wiki (and, in some cases, via searches of the trinity forums). Additionally, NeoOffice/J 1.1 was the last release to support Mac OS X 10.2.x, so users of that operating system cannot upgrade to a newer milestone. This page collects legacy and release-specific information still available in the NeoWiki (and certain forum threads on trinity).

Please note that these older releases of NeoOffice are not officially supported and will not receive bugfixes.

[edit] NeoOffice 2.1

NeoOffice 2.1 is no longer available for download and should not be used; all users should upgrade to NeoOffice 2.2.1 or higher.

NeoOffice 2.1 was based off of the OpenOffice.org 2.1 codebase

NeoOffice 2.1 used the profile folder ~/Library/Preferences/NeoOffice-2.1

[edit] NeoOffice 1.2.x

NeoOffice 1.2.x is no longer available for download and should not be used; all users should upgrade to NeoOffice 2.1 or higher.

NeoOffice 1.2.x was based off of the OpenOffice.org 1.1.5 codebase

NeoOffice 1.2.x used the profile folder ~/Library/Preferences/NeoOffice-1.x

[edit] NeoOffice/J 1.1

Warning! (click icon for its license info) Effective immediately, NeoOffice/J 1.1 has been discontinued. Due to a serious bug in the Mac OS X Installer (on Mac OS X 10.3.9 or earlier) that can cause the deletion of system files in certain uncommon situations, NeoOffice/J 1.1 has been pulled from the mirror sites and will no longer be available for purchase on CD. If you have obtained NeoOffice/J 1.1 but have not installed it, it is recommended that you do not install NeoOffice/J 1.1 but instead install NeoOffice 1.2.2. For complete details, see this thread on trinity and bugs 1373 and 1378.

NeoOffice/J 1.1 was based off of the OpenOffice.org 1.1.4 codebase

NeoOffice/J 1.1 used the profile folder ~/Library/NeoOfficeJ-1.1

[edit] NeoOffice/J 0.8.x

NeoOffice/J 0.8.x is no longer available for download and should not be used; all users should upgrade to NeoOffice 1.2.2 or higher.

NeoOffice/J 0.8.x and below used the profile folder ~/Library/NeoOfficeJ

[edit] NeoOffice/J 0.7.x

There is no known 0.7.x-specific information in the NeoWiki. NeoOffice/J 0.7.x is no longer available for download and should not be used; all users should upgrade to NeoOffice 1.2.2 or higher.

[edit] NeoOffice/J 0.0.x

There is no known 0.0.x-specific information in the NeoWiki. NeoOffice/J 0.0.x is no longer available for download and should not be used; all users should upgrade to NeoOffice 1.2.2 or higher.

[edit] NeoOffice/C

Legacy information about the old CoreGraphics/Cocoa NeoOffice (aka NeoOffice/C) is available on the NeoOffice/C page.


This article in other languages: Français Deutsch
Personal tools